{% include "header.html" %}
    <body>
        <form action="/ordina" method="POST" >

            <div class="form-inline">
              <div class="form-group">
                cognome
                <input type="text" class="line-input" name="cognome" placeholder="cognome">
              </div>
              <div class="form-group">
                nome
                <input type="text" class="line-input" name="nome" placeholder="nome">
              </div>
              <div class="form-group">
                indirizzo
                <input type="text" class="line-input" name="indirizzo" placeholder="indirizzo">
              </div>
              <div class="form-group">
                cosa vuol ordinare
                <input type="text" class="line-input" name="ordina" placeholder="ordine">
              </div>
            </div>
            </div>
          
            <div class=" form-group">
              <button type="submit" style="margin : 20px 20px -10px 0px">Send Message</button>
            </div>
          
            </form>
    </body>
    {% extends 'footer.html' %}
